.container {
	margin: 0 auto;
	display: block;
  position:absolute;
  height:auto;
  bottom:0;
  top:0;
  left:0;
  right:0;
  margin-right: auto;
  margin-left: auto; 	
}

.container p{
	font-size: 18px;
  text-align: justify;
}

html{
	background-color: #f2f2f2;
	margin: 0 auto;
	font-family: 'Ubuntu', sans-serif;
}

.logo {
	float: left;
}

.logo img {
	width: 150px;
	padding: 70px 50px 10px 10px;
}

header{
	padding-bottom: 10px;
	width: 1000px;
	float: left;
	margin-top: 10px;	
}

header a{
	float: left;
	width: 40%;
}

h1{
	font-size: 45px;
  padding-top: 52px; 
}

b{
	color: #ec008c;
}

a{
	color: #ec008c;
  text-decoration: none;
}

h2{
	font-size: 30px;
	position: relative;
  padding-top: 10px;
  margin-bottom: 0px;
}

h3{
	font-size: 18px;
	position: relative;
  padding-top: 10px;
  margin-bottom: 0px;
}

nav {
	height: 40px;
	width: 100%;
	background-color: #ec008c;
	font-size: 14pt;
	font-weight: bold;
	position: relative;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

nav ul {
	padding: 0;
	margin: 0 auto;
	width: 900px;
	height: 40px;
}

nav li {
	display: inline;
	float: left;
}

nav a {
	color: #000;
	display: inline-block;
	width: 150px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}

nav li a {
	border-right: 1px solid #000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

nav li:last-child a {
	border-right: 0;
}

nav a:hover, nav a:active {
	background-color: #000;
  color: #ec008c;
}

nav a#pull {
	display: none;
}

.tlacitko2{
	width: 150px;
	height: 75px;
	background: #ec008c;
}

#aktualne img{
  width: 30px;
  display: inline;
  padding: 0px 10px 0px 2px; 
}

#nabidka{
	width: 100%;
	margin-top: 30px;
}

#nabidka img{
	width: 100%; 
}

#nabidka a{
	width: 100%;
	margin: 0px auto;
}

#nabidka ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 15px;
	position: relative;
	width: 30%;
}

#nabidka ul li a {
	display: block;
	background: none;
	width: 100%;
	color: #000;
	padding: 3px;
	margin: 0px;
	border: 1px solid #dcdcdc;
}

#kontakt img{
  width: 30px;
  display: inline;
  padding: 0px 2px 0px 2px; 
}

strong{
	text-align: center;
	margin: 0 auto;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* MEDIA FULL HD */
@media (min-width: 1020px){
.container{
	width: 1000px;
}
#tym{
	width: 1000px;
}
.prvni{
	height: 205px;
}
}

/* MEDIA  HD */
@media (max-width: 1020px) {
.container{
	margin-left: 25px;
	margin-right: 25px;
}
.container p{
	font-size: 18px;
}
header{
	width: 650px;
}
.text{
	margin-top: 100px;
}
#nabidka{
  margin-top: 100px;
	padding-bottom: 100px;
	width: 95%;	
}
#nabidka a{
	width: 100%;
margin: 0px auto;
}
#nabidka img{
	width: 100%;
}
#nabidka ul li {
	display: block;
	float: left;
  width: 40%;
  margin: 5%;
}
#nabidka ul li a {
	display: block;
	background: none;
	color: #000;
	padding: 3px;
	margin: 0px;
	border: 1px solid #dcdcdc;
}

}

/* MEDIA Tablety */
@media (max-width: 630px) {
nav {
	height: auto;
	width: 100%;
	background-color: #ec008c;
	font-size: 11pt;
	font-weight: bold;
	position: relative;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
nav ul {
	display: block; 
	width: 100%;
	height: auto;	
}
nav li {
  	width: 50%;
  	float: left;
  	position: relative;
  	list-style: none;	
}
nav a {
	color: #000;
	display: inline-block;
	width: 100%;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
  text-indent: 25px;	
}
nav li a {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #000;
  color: #ec008c;
}
nav a#pull {
	display: none;
}	

#nabidka ul li{
	width: 90%;
}

}


/* MEDIA Telefony */
@media (max-width: 400px) {
nav {
	height: auto;
	width: 100%;
	background-color: #ec008c;
	font-size: 11pt;
	font-weight: bold;
	position: relative;
	border-bottom: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;

}
nav ul {
	display: none; 
	width: 100%;
	height: auto;
	
}
nav li {
  	width: 50%;
  	float: left;
  	position: relative;
  	list-style: none;
}
nav a {
	color: #000;
	display: inline-block;
	width: 100%;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
	text-indent: 25px;
}
nav li a {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #000;
  color: #ec008c;
}
nav a#pull {
	display: block;
	background-color: #283744;
	width: 100%;
	position: relative;
}
nav a#pull:after {
	content:"";
	background: url('nav-icon.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
	
}